Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - f -

- f_line : nkf.c
- f_prev : nkf.c
- fbuf : dln_find.c
- fiber_data_type : cont.c
- fiddle_handle_data_type : handle.c
- fiddle_ptr_data_type : pointer.c
- file_out_f : nkf.c
- fileref_interface : pepper_main.c
- finalize_hook_name : tcltklib.c
- firstline : id.def
- fold_f : nkf.c
- fold_len : nkf.c
- fold_margin : nkf.c
- fold_preserve_f : nkf.c
- forked_child : process.c
- freelist : util.c
- FreeNodeList : regparse.c
- func : ossl_ssl.c
- funcname_prefix : dln.c
- function_data_type : function.c
- fv : nkf.c